﻿   body { margin: 0; padding: 0; font-family: Arial, sans-serif; }


#mainWrapper { width: 1100px; margin: 0 auto 0 auto; }

#headerWrapper { position: relative; height: 177px; z-index: 100; }
#headerLogo { display: block; width: 314px; height: 49px; text-decoration: none; position: absolute; left: 0; top: 63px; }
#headerLogoIbiza { display: block; width: 319px; height: 102px; text-decoration: none; position: absolute; left: 0; top: 33px; margin-top:10px; }
#headerActions { position: absolute; right:20px; top: 8px; width: 400px; text-align: right; background-position: right center; background-repeat: no-repeat; padding-right: 20px; color: White; font-size: 13px; font-weight: bold; }

#headerZoneName { position: absolute; right: -48px; top: 102px; text-align: right; text-transform: uppercase; margin: 0; padding: 0; font-weight: normal; font-size: 22px; }


#headerSearchBox {  width: 605px; height: 63px; position: absolute; right: -15px; top: 45px; }
#headerSearchBox .headerSearchTextBoxWrapper { position: absolute; top: 15px; left: 15px; }
#headerSearchBox .headerSearchButtonWrapper { position: absolute; top: 15px; left: 485px; }
#headerSearchBox .headerSearchButtonWrapper .Button { height: 33px; }
#changeAreaLinkWrapper { margin: 9px 12px 0 0; width: 125px; height: 25px; position: relative; float: left; }
#changeAreaLinkWrapper a { padding-right: 25px; display: block; }
#changeAreaLinkWrapper div { position: absolute; right: 0; top: 1px; width: 20px; height: 24px; background-repeat: no-repeat; background-position: center center; }

#changeLanguageLinkWrapper { margin-top:9px; width: 125px; height: 25px; position: relative; float:left; }
#changeLanguageLinkWrapper a { padding-right: 25px; display: block; }
#changeLanguageLinkWrapper div { position: absolute; right: 0; top: 1px; width: 20px; height: 24px; background-repeat: no-repeat; background-position: center center; }

#featuredCitiesInner { width: 212px; position: relative;  } 
#featuredCitiesInner a { font-size: 12px; font-weight: bold; display: block; float: left; width: 100px; padding: 3px; text-decoration: none; } 
#featuredCitiesInner a:hover { text-decoration: underline; }
#featuredCitiesInner #moreZonesLinkWrapper { text-align: right; padding: 7px; clear: both; }
#featuredCitiesInner #moreZonesLinkWrapper a { float: right; font-size: 12px; }

#featureLanguagesInner { width:230px; position: relative;  } 
#featureLanguagesInner a { font-size: 12px; display: block; float: left; width: 230px; padding: 4px; text-decoration: none; } 
#featureLanguagesInner a:hover { text-decoration: underline; }
#featureLanguagesInner #moreLanguagesLinkWrapper { text-align: right; padding: 7px; clear: both; }
#featureLanguagesInner #moreLanguagesLinkWrapper a { float: right; font-size: 12px; }

#languageWrapper { width: 110px; position: absolute; top: 15px; right: 10px; }

/* NOTE: navigationWrapper is defined in mainTheme.css**/

#mainContentWrapper { padding: 10px 20px 10px 20px;}
#mainContentHeader { height:160px; }


#mainContentHeaderBox { width: 301px; height: 94px; float: left; padding: 2px; text-align: center; font-size: 14px;  }
#mainContentHeaderBox strong { font-size: 20px; }
#mainContentHeaderBox .Button { display: block; width: 285px; height: 30px; font-size: 20px; text-transform: lowercase; padding-top: 5px; margin-top: 5px; }

#mainContentHeaderAd { width: 728px; height: 90px; padding: 5px; margin-left: 322px;  }

#mainContentHeaderActions { border: 1px solid #dbdbdb; background: #fff 2px 2px url('http://c308991.r91.cf1.rackcdn.com/mainTemplate/FOLLOW_US_NEWSLETTER.png') no-repeat; clear: both; position: relative; width: 1058px; height: 37px; margin-top: 5px;}
#mainContentHeaderActions a { position: absolute; display: block; width: 25px; height: 25px; top: 6px; }
#headerFollowUs { font: 15px "Arial"; font-weight: bold; color: #fff; position: absolute; left: 10px; top: 8px;}
#headerFacebookLink { left: 110px; }
#headerTwitterLink { left: 146px; }
#headerYoutubeLink { left: 182px; }
#headerSoundcloudLink { left: 217px; }
#headerInstagramLink { left: 252px; }
#headerNewsletterText { font: 17px Arial; position: absolute; left: 345px; top: 9px; color: #00afec; font-weight: bold;}


#divHeaderSearchBoxSection { position: relative; padding: 5px 10px 5px 10px; height: 30px; }
#divHeaderSearchBoxTitle .HeaderSearchBoxTitle { margin: 11px 0 0 15px; font-weight: bold; }
#divHeaderSearchBoxTitle { position: absolute; top: -1px; left: -1px; height: 42px; width: 170px; font-size:16px; font-weight: bold;  } 
#divHeaderSearchBoxSearch { position: absolute; top: 7px; left: 180px; } 
#divHeaderSearchBoxButton { position: absolute; top: 7px; left: 495px; } 



#footerWrapper { clear: both; }
#footerContent { width: 1100px; margin: 10px auto 0px auto; padding-bottom: 200px;}
#footerContent .LinksSection { width: 450px; margin: 0 20px 0 20px; float: left;}
#footerContent h5 { font-size: 16px; text-transform: uppercase;  margin: 10px 0 0 0; padding: 0; }
#footerContent .LinksSection a { display: block; float: left; width: 135px; margin-right: 5px; }
#footerContent .Content {font-size: 11px;}


/* Generic classes (NOTE: colors, border styles, and image backgrounds are defined in mainTheme.css) */
.SelectedRotatedNavItem, .RotatedNavItem { width: 10px; height: 10px; float: right; margin-right: 5px; cursor: pointer; }

.ContentLogoContainer { width: 163px; height: 159px; }

.FutureEvents { margin-bottom: 5px; padding: 5px; height:auto; position: relative;  }
.FutureEvents .ImgWrapper { float: left; width: 84px; padding: 5px; margin-right: 5px;  }
.FutureEvents .RecordBody { float: left; margin-top: 5px; max-width: 135px; }
.FutureEvents .EventInfo { overflow: hidden; }
.FutureEvents .VenueInfo { overflow: hidden; margin-bottom:5px; }
.FutureEvents .ButtonWrapper { position: relative; left:80%;}
.FutureEvents .ButtonWrapper .Button { font-size: 9px; }


  
#artistSubSectionWrapper .Button {  width: 68px;  font-size: 12px; padding: 2px 3px 2px 3px;  }

.SubSectionSpecialEvents .EventMappedItemResults { margin-bottom: 5px; padding: 5px; height: 78px; position: relative; }
.SubSectionSpecialEvents .EventMappedItemResults .ImgWrapper { float: right; width: 84px; padding: 5px; margin-right: 5px;  }
.SubSectionSpecialEvents .EventMappedItemResults .RecordBody { float: left; margin-top: 5px; width: 200px; max-width: 200px; position: relative; top: -3px; }
.SubSectionSpecialEvents .EventMappedItemResults .EventInfo { overflow: hidden; height:auto; max-height: 30px; width: 200px; max-width: 200px; }
.SubSectionSpecialEvents .EventMappedItemResults .VenueInfo { overflow: hidden; width: 200px; max-width: 200px; }
.SubSectionSpecialEvents .EventMappedItemResults .ButtonWrapper { position: absolute; right: 12px; bottom: 5px; }
.SubSectionSpecialEvents .EventMappedItemResults .ButtonWrapper .Button { font-size: 12px; }
.SubSectionSpecialEvents .EventMappedItemResults .Button {  width: 68px; }

.SubSectionLargerEvents .EventMappedItemResults { margin-bottom: 5px; padding: 5px; height: 85px; position: relative; }
.SubSectionLargerEvents .EventMappedItemResults .ImgWrapper { float: right; width: 84px; padding: 5px; margin-right: 5px;  }
.SubSectionLargerEvents .EventMappedItemResults .RecordBody { float: left; margin-top: 5px; max-width: 200px; }
.SubSectionLargerEvents .EventMappedItemResults .ButtonWrapper { position: absolute; right: 10px; bottom: 10px; }
.SubSectionLargerEvents .EventMappedItemResults .Button {  width: 68px; }


.SubSectionIndexEvents .EventMappedItemResults { margin: 3px; padding: 5px; min-height: 145px; width: 146px; float: left;  }
.SubSectionIndexEvents .EventMappedItemResults .ResultIndex { float: left; margin: 5px 5px 0 0; width: 20px; height: 20px; padding: 5px;  font-weight: bold; font-size: 20px; text-align: center; }
.SubSectionIndexEvents .EventMappedItemResults .ImgWrapper { float: left;  width: 84px; padding: 5px;  }
.SubSectionIndexEvents .EventMappedItemResults .RecordBody { padding-top: 15px; text-align: center; white-space: nowrap; overflow: hidden; clear: both; }
.SubSectionIndexEvents .EventMappedItemResults .ButtonWrapper { text-align: center; margin-top: 10px;  }
.SubSectionIndexEvents .EventMappedItemResults .ButtonWrapper .Button { font-size: 12px; }
.SubSectionIndexEvents .EventMappedItemResults .Button {  width: 68px; }

.SubSectionObjectEvents .EventMappedItemResults { margin: 3px; padding: 10px; height: 145px; width: 145px; float: left; position: relative; overflow: hidden; }
.SubSectionObjectEvents .EventMappedItemResults .ImgWrapper { margin-bottom: 10px; }
.SubSectionObjectEvents .EventMappedItemResults .ButtonWrapper { position: absolute; right: 10px; bottom: 5px; }


.DataRecord .ResultIndex { width: 15px; height: 15px; padding: 5px;  font-weight: bold; font-size: 15px; text-align: center; }

.SubSectionArtistResult .SectionMappedArtistResult { position: relative; margin-bottom: 5px; min-height: 75px; padding: 5px;  }
.SubSectionArtistResult .SectionMappedArtistResult .ImgWrapper { position: absolute; left: 10px; top: 10px; width: 65px; padding: 3px;  }
.SubSectionArtistResult .SectionMappedArtistResult .ArtistInfo  { margin: 5px 0 0 90px; height: 75px; overflow: hidden; }
.SubSectionArtistResult .SectionMappedArtistResult .Button { position: absolute; right: 10px; bottom: 5px; }

.SubSectionVenueResult .SectionMappedVenueResult { position: relative; margin-bottom: 5px; min-height: 80px; padding: 5px; }
.SubSectionVenueResult .SectionMappedVenueResult .ImgWrapper { position: absolute; left: 10px; top: 10px; width: 65px; padding: 3px; }
.SubSectionVenueResult .SectionMappedVenueResult .VenueInfo { margin: 25px 100px 0 90px; text-align: center; }
.SubSectionVenueResult .SectionMappedVenueResult .Button { font-size: 12px; position: absolute; right: 10px; top: 35px; width: 58px; font-size: 12px; }

.SectionMappedArtistResutlImg { width: 215px; padding: 3px; }


.SectionNewsArticleResult .NewsArticleResult { position: relative; margin-bottom: 5px; min-height: 60px; padding: 5px;  }
.SectionNewsArticleResult .NewsArticleResult .ImgWrapper { position: absolute; left: 10px; top: 10px; width: 40px; padding: 3px;  }
.SectionNewsArticleResult .NewsArticleResult .NewsArticleTitle { margin: 0px 60px 0 60px; }
.SectionNewsArticleResult .NewsArticleResult .NewsArticleSummary { margin: 0px 60px 0 60px; }
.SectionNewsArticleResult .NewsArticleResult .NewsArticleDate { margin: 5px 60px 0 60px; font-weight: bold; }
.SectionNewsArticleResult .NewsArticleResult .ButtonWrapper { position: absolute; right: 10px; bottom: 10px; }
.SectionNewsArticleResult .NewsArticleResult a.Button {  width: 58px;  font-size: 12px; padding: 2px 3px 2px 3px; }

.SubSectionArtistResult .ArtistResult { position: relative; margin-bottom: 5px; min-height: 70px; padding: 5px;  }
.SubSectionArtistResult .ArtistResult .ImgWrapper { position: absolute; left: 10px; top: 10px; width: 65px; padding: 3px;  }
.SubSectionArtistResult .ArtistResult .RecordBody { margin: 10px 0 20px 80px; }
.SubSectionArtistResult .ArtistResult .Button { position: absolute; right: 10px; bottom: 5px; }

.SubSectionVenueResult .VenueResult { position: relative; margin-bottom: 5px; min-height: 80px; padding: 5px;  }
.SubSectionVenueResult .VenueResult .ImgWrapper { position: absolute; left: 10px; top: 10px; width: 65px; padding: 3px;  }
.SubSectionVenueResult .VenueResult .RecordBody { margin: 10px 100px 0 90px; }
.SubSectionVenueResult .VenueResult .Button { position: absolute; right: 10px; top: 35px; }

#btnTourScrollerLeft { padding: 5px 5px 5px 2px; } 
#btnTourScrollerRight { padding: 5px 2px 5px 5px; }

#footerWrapper { height: 520px; overflow: hidden; }
#footerWrapper .LinkTitle { font-size: 15px; font-weight: bold; padding-bottom: 11px; padding-right: 10px; }
#footerWrapper .LinkListing { padding-left: 5px; }
#footerContent a:hover { text-decoration: underline; }
#footerContent .FooterTextBox { width: 230px; }
#footerContent .FooterButton { margin-left: 2px; cursor: pointer; cursor: hand; background-color: #C9CBCA; border-style: none; padding-left: 10px; padding-right: 10px; font-size: 12px;  height: 22px;text-transform:uppercase; font-weight:bold;color: #4A4F52;}
#footerContent .FooterColumnPadding { width: 210px; padding-right: 30px; }

#divBestSeller { position: relative; }
#divBestSeller .EventDate { position: relative; top: -15px; }
#divBestSeller .EventInfo { position: relative; top: -15px; height: 27px; white-space: normal; overflow: hidden;}
#divBestSeller .VenueInfo { position: relative; top: -15px; height: 27px; white-space: normal; overflow: hidden; }
#divBestSeller .ButtonWrapper { position: relative; top: -22px;  }

#headerPageViews { text-align: right; position: absolute; right: 20px; }

#headerAddFavorites { float: left; margin-top: -7px; margin-left: -16px;  }

#headerArtistName, #headerVenueName, #headerEventName { position: relative; left: 8px; }
    

#eventPagevenueImageThumb { float: left; margin-left: 7px; }
#eventPagevenueDetail { float: left; margin-left: 10px; margin-top: 8px; }
#eventPagevenueDetail .VenueName a { font-size: 14px; }

.SubTitlePrimaryText { float: left; }
.SubTitleSecondaryText { float: right; margin-right: 7px; }

.ModalPopupBG
{
    background-color: #999999;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.ModalPopup
{
    background-color: #ffffff;    
}


#ctl00_NavBarResults_lvResults_ctrl1_NavBarImg { position: relative; left: -10px; }